.spacer {
    height: 30px;
}

#postheader-content {
    padding-bottom: 0;
}

/*Kacheln / Posts */
.blogpost-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    position: relative;
}

.blogpost {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    padding: 10px;
}

.blogpost h2, .blogpost h3 {
    margin-bottom: 5px;
    font-size: 1.6em;
}

@media screen and (min-width: 650px){
    .blogpost {
        -ms-flex-preferred-size: 50%;
            flex-basis: 50%;
    }
}

@media screen and (min-width: 950px){
    .blogpost {
        -ms-flex-preferred-size: 33%;
            flex-basis: 33%;
    }
}

.blogpost .post-img img{
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
    height: 200px;
}

.blogpost .post-img{
    position: relative;
}

.blogpost .box-posttype {
    color: var(--red);
    
    font-family: "BebasNeuePro-ExpRg";
    text-transform: uppercase;
    font-size: 16px;
    
}

/*Beitrag als Anzeige deklarieren*/
.sponsored {
    background-color: rgba(255, 255, 255, 0.8);
    color: var(--red);
    position: absolute;
    bottom: 10px;
    left: 4px;
    padding: 2px 5px;
    font-size: 12px;
    font-weight: 600;
}

/*Bild Copyright*/
.img-credits {
    position: absolute;
    right: 0;
    top: calc(100% - 5px);
    text-transform: uppercase;
    font-size: 15px;
    font-family: 'BebasNeuePro-ExpRg', sans-serif;
    color: var(--grey);
}

@media screen and (max-width: 1000px){
    .img-credits {
        font-size: 12px;
        padding: 0 5px;
    }
}

/*Archive*/

.archive-img{
    position: relative;
}

.archive-img img{
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    max-height: 250px; /*Mobil*/
    min-height: 200px;
}

.archive-entry {
    padding: 10px;
    margin-top: 15px;
    position: relative;
}

@media screen and (min-width: 765px){
    .archive-entry {
        margin-top: -45px;
    }

    .archive-img img{
        max-height: 500px; /*Desktop*/
    }
}

/* Pagination */

.pagination {
    width: 100%;
    padding: 40px 15px 30px;
}

.pagination .nav-links {
    margin: 0 auto;
    text-align: center;
}

.pagination .nav-links .page-numbers.next,
.pagination .nav-links .page-numbers.prev {
    margin: 15px 10px;
    white-space: nowrap;
    display: inline-block;
}

@media screen and (max-width: 710px) {
    .pagination .nav-links .page-numbers.next,
    .pagination .nav-links .page-numbers.prev {
        width: 100%;
        font-weight: 600;
    }
}

.pagination .nav-links .page-numbers:not(.next):not(.prev) {
    margin: 5px 3px;
    border: 2px solid var(--blue);
    width: 37px;
    height: 37px;
    padding: 4px;
    text-align: center;
    border-radius: 100%;
    display: inline-block;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.pagination .nav-links .page-numbers:not(.next):not(.prev):hover {
    background-color: var(--red);
    color: #fff;
    border: 2px solid var(--red);
}


.page-numbers.current {
    background-color: var(--blue);
    color: #fff;
}

/*Autor Box*/

.author-box {
    padding: 20px 0;
}

.author-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-left: 3px solid var(--red);
    padding: 10px;
}

.author-text{
    padding: 20px 10px;
}

.author-img img{
    min-width: 120px;
    max-width: 140px;
    -webkit-transform: translateX(-30px);
        -ms-transform: translateX(-30px);
            transform: translateX(-30px);
}

.authorbox-name {
    font-size: 1.5em;
    color: var(--red);
    font-weight: 400;
    margin-bottom: 15px;
    display: block;
}

.autor-desc {
    font-size: 0.9em;
}

@media screen and (max-width: 765px){
    .authorbox-name {
        font-size: 1.2em;
    }
}

@media screen and (max-width: 550px){
    .author-content {
        display: block;
        padding-top: 30px;
    }
}

/*Autor Name und Datum unter Beiträgen und Kacheln*/
.author-date {
    text-transform: none;
    color: var(--grey);
    margin-top: 5px;
}

.author-date span{
    opacity: 0.7;
    font-weight: 400;
    font-family: "BebasNeuePro-ExpRg";
}

.author-date .seperator {
    width: 15px;
    display: inline-block;
}

/*Kommentare*/

.kommentare{
    padding-top: 20px;
    margin-top: 30px;
    /*border-top: 1px solid var(--lightgrey);*/
}

/*Blogpost Header*/
.header-blogpost {
    width: 100%;
}

/*Beiträge*/
.post-img {
   position: relative;
   width: 100%;
}

.post-img img{
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    max-height: 500px;
    min-height: 200px;
}

@media screen and (max-width: 765px){
    .top-img-mobile-full {
        width: 100vw;
        margin-left: -20px; /*Grid padding*/
        margin-right: -20px; /*Grid padding*/
    }
}

.single-post .sponsored {
    top: 4px;
    bottom: auto;
    right: 4px;
    left: auto;
}

.single-post .img-credits {
    top: 100%;
}

.blogpost-header-text {
    padding: 10px;
    margin-top: 15px;
    position: relative;
    margin-bottom: 30px;
    max-width: 600px;
    /*margin-right: 20px;*/
}

@media screen and (min-width: 765px){
    .blogpost-header-text {
        margin-top: -75px;
    }
}

.blogpost-content {
    padding-left: 0;
}

.site-posttype {
    padding: 0 0;
    background-color: #fff;
    color: var(--red);
    display: inline-block;
    margin-bottom: 5px;
    font-family: "BebasNeuePro-ExpLt";
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
}

.site-posttype-container {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

@media screen and (min-width: 765px){
    .site-posttype {
        padding: 0 15px;
        margin-bottom: 15px;
    }
    .blogpost-content {
        padding-left: 10px;
    }
}

/*Just Microsite*/

.microsite.header-blogpost {
    position: relative;
}

@media screen and (min-width: 765px){
    .microsite .blogpost-header-text .headerblock_title_cat {
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        margin: 0 auto;
        max-width: 600px;
    }
    .microsite .blogpost-header-text {
        width: 100%;
        max-width: 100%;
    }
}

.microsite-address {
    text-align: center;
    color: var(--blue);
    margin-top: 30px;
    text-transform: none;
    font-size: 22px;
    font-family: 'BebasNeuePro-ExpRg', sans-serif;
}

.microsite-address a {
    color: var(--red);
}

.microsite-map {
    padding: 60px 30px 40px;
    margin: 10px 0 40px;
    color: var(--blue);
}

.microsite-map a {
    color: var(--red);
}

.microsite-map .map-headline {
    margin-bottom: 15px;
}

.microsite-map-cmp-iframe {
    margin-top: 15px;
    position: relative;
}

.microsite-map-cmp-iframe iframe{
    -webkit-box-shadow: 1px 3px 5px 0px rgba(65, 38, 38, 0.4);
    box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.4);
}
